html {
	font-family: Tahoma, Geneva, Kalimati, sans-serif;
}

.tabpanel {
	width: 100%;
	overflow: hidden;
	position: relative;
	margin-top: 10px;
}

.tabpanel__container {
	height: 282px;
	margin: 0;
	padding: 0;
	position: relative;
	overflow: hidden;
	width: 40000em;
}

.tabpanel__panel {
	width: 982px;
	height: 282px;
	padding-left: 0;
	position: relative;
	float: left;
	list-style: none;
}

.tabpanelcontent {
	position: absolute;
	top: 33px;
	left: 30px;
	width: 433px;
	padding: 27px 40px 13px;
	color: #FFF;
	background: rgba(0, 0, 0, 0.4);
	font-family: 'DINNextRoundedLTPro-Medium', Tahoma, Geneva, Kalimati, sans-serif;
}

.tabpanelcontent__title {
	margin: 0;
	padding: 0;
}

.tabpanelcontent a {
	color: inherit;
	padding: 7px 10px;
	background: rgb(33, 165, 218);
	background: -moz-linear-gradient(top, rgba(33, 165, 218, 1) 0%, rgba(146, 193, 211, 1) 100%);
	background: -webkit-linear-gradient(top, rgba(33, 165, 218, 1) 0%, rgba(146, 193, 211, 1) 100%);
	background: linear-gradient(to bottom, rgba(33, 165, 218, 1) 0%, rgba(146, 193, 211, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#21a5da', endColorstr='#92c1d3', GradientType=0);

	border-radius:3px;
}

.tabpanelcontent a:hover{
	text-decoration: none;
	background: rgb(146, 193, 211);
	background: -moz-linear-gradient(top, rgba(146, 193, 211, 1) 0%, rgba(33, 165, 218, 1) 100%);
	background: -webkit-linear-gradient(top, rgba(146, 193, 211, 1) 0%, rgba(33, 165, 218, 1) 100%);
	background: linear-gradient(to bottom, rgba(146, 193, 211, 1) 0%, rgba(33, 165, 218, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#92c1d3', endColorstr='#21a5da', GradientType=0);
}

.tabs {
	overflow: hidden;
	margin: -21px 0 16px;
	padding: 0;
	box-shadow: 0 12px 29px -22px black;
	position: relative;
}

.tabs li {
	list-style: none;
}

.tabs li:last-child a {
	border: none;
}

.tab {
	box-sizing: border-box;
	width: 25%;
	height: 75px;
	float: left;
	cursor: pointer;
	padding-left: 0px;
	text-decoration: none;
	color: #000;
	margin-top: 9px;
	padding: 0 10px 10px 21px;
	border-right: 1px solid #CCCCCC;
	font-family: DINNextRoundedLTPro-Regular;

	background: rgb(217, 217, 217);
	background: -moz-linear-gradient(top, rgba(217, 217, 217, 1) 0%, rgba(155, 155, 155, 1) 100%);
	background: -webkit-linear-gradient(top, rgba(217, 217, 217, 1) 0%, rgba(155, 155, 155, 1) 100%);
	background: linear-gradient(to bottom, rgba(217, 217, 217, 1) 0%, rgba(155, 155, 155, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d9d9d9', endColorstr='#9b9b9b', GradientType=0);

}

.tab:focus{
	outline:none;
}

.tab:hover, .tab.selected, .tab[aria-selected='true'] {
	background: rgb(2, 104, 90);
	background: -moz-linear-gradient(top, rgba(2, 104, 90, 1) 0%, rgba(205, 205, 205, 1) 100%);
	background: -webkit-linear-gradient(top, rgba(2, 104, 90, 1) 0%, rgba(205, 205, 205, 1) 100%);
	background: linear-gradient(to bottom, rgba(2, 104, 90, 1) 0%, rgba(205, 205, 205, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#02685a', endColorstr='#cdcdcd', GradientType=0);

	outline: none;
	text-decoration: none;
}

.tab.selected:before, .tab[aria-selected='true']:before {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 9px 9px 9px;
	border-color: transparent transparent #9E9E9E transparent;
	content: "\A";
	position: absolute;
	top: 0;
	margin-left: 9%;
}

.tab__header {
	font-size: 19px;
	color: #02685a;
	margin: 0;
	padding: 15px 0 0;
	font-weight: bold;
}

.tab:hover .tab__header, .tab.selected .tab__header{
	color: white;
}

.tab__subheader {
	color: white;
	margin: 0;
	padding: 0;
	margin-bottom: 17px;
}



@media screen and (max-width: 959px) {
	.tabelement {
		display: none;
	}
}